@media (max-width: 1366px) {
	section.sobre figure, section.contato figure {
		width: 45%;
	}


}


@media (max-width: 480px) {
	
	section.single article > ul {
		flex-direction: column;		
		align-items: center;
		gap: 15px;
	}

	section.single .rotativo figure {
		height: 300px;
	}

	section.banner .grid, section.sobre .grid, section.contato .grid, footer > .grid, section.pagina-projetos .grid > div {
		grid-template-columns: 1fr;
	}
 	header .bg ul {
 		position: fixed;
 		display: none;
		justify-content: center;
        align-items: center;
        gap: 25px; 		
 	}
 	header .bg ul li a {
 		color: var(--dourado);
 		border: unset;
 	} 	
 	header.abrir .bg ul {
 		display: flex;
 		flex-direction: column;
 		top: 0;
 		left: 0;
 		right: 0;
 		bottom: 0;
 		background: rgb(0 0 0 / 95%);
 	} 	
 	header .bg > a:last-child, section.sobre .grid div div > img, footer .grid div:nth-child(4) ul li img, footer .grid > img {
 		display: none;
 	}
 	header nav {
 		display: unset;
 	}
 	header.abrir nav {
        position: fixed;
        right: 55px; 		
 	}
 	cite, section.banner h1, section.banner p, section.sobre h2, section.sobre p, section.sub-banner h2, section.pagina-sobre h2, section.pagina-sobre p, section.pagina-sobre h3, section.pagina-servicos h2, 
 	section.pagina-servicos p, section.pagina-servicos article h3, section.pagina-anuncie h3, section.single h3, section.single h4, section.single p {
 		text-align: center;
 	}
 	section.banner ol {
 		flex-direction: column;
 		text-align: center;
 	}
 	section.imoveis, section.parceiros .rotativo, section.parceiros {
 		overflow: hidden;
 	}
 	section.imoveis .rotativo, section.parceiros .rotativo {
 		width: 100%;
 	}
 	section.sobre figure {
 		position: unset;
 		margin-bottom: 30px;
 		width: 100%;
 	}
 	section.sobre .grid div div {
 		justify-content: center;
 		text-align: center;
 	}
 	section.sobre a {
 		margin: auto;
 	}
 	section.anuncie a {
 		padding: 13px 16px;
 	}
 	section.contato figure {
 		position: unset;
 		margin-top: 30px;
 		width: 100%;
 	}
 	section.contato p, section.contato h2 {
 		text-align: center;
 	}
 	footer {
	    background-size: cover;
	    background-position: center; 		
	    padding-top: 40px;
 	}
 	footer > .grid {
 		text-align: center;
 	}
	footer .grid div:nth-child(2) ul {
 		justify-content: center;
 	}
 	footer .grid div:nth-child(4) ul li {
 		justify-content: center;
 	}
 	footer .creditos .bg {
 		flex-direction: column;
 		gap: 20px;
 	}
 	footer .creditos .bg p {
 		text-align: center;
 		flex-direction: column;
 	}
 	section.sobre figure img, section.contato figure img {
 		border-radius: 30px;
 	}
 	section.banner:before, section.sub-banner:before {
	    background-size: cover;
	    background-position: center; 		
 	}
 	section.banner figure {
 		margin-top: 40px;
 	}
 	section.pagina-sobre ul li {
 		text-align: center;
 	}
 	section.pagina-sobre ul li img {
 		display: none;
 	}
 	section.pagina-servicos figure img {
 		max-width: 100%;
 	}
 	section.pagina-sobre figure img {
 		float: unset;
 		max-width: 100%;
 	}
 	section.pagina-anuncie form label {
 		flex-direction: column;
 	}
	section.banner h1, section.sub-banner h2 {
	    font-size: 42px;
	    line-height: 48px;
	} 	
	section.imoveis h2, section.sobre h2, section.anuncie h2, section.contato h2, section.pagina-sobre h2, section.pagina-servicos h2, section.pagina-anuncie h2 {
		font-size: 32px;
		line-height: 40px;
	}
	
	header .bg ul li ul {
		width: 100%;
		gap: 5px;
	}
	section.imoveis .rotativo article ul {
		flex-direction: column;
		gap: 10px;
		align-items: center;
	}
	section.imoveis .rotativo article, section.imoveis .rotativo article p {
		text-align: center;
	}

}


@media (max-width: 360px) {

    

}